/* On responsive page, nav is in flow at top (not fixed) */
.page-responsive .chart-nav {
  position: static;
}

@media (max-width: 1139px) {
  .page-responsive .container {
    width: 100%;
  }
}

@media (max-width: 992px) {
  .page-responsive .container .scatterplot-wrapper,
  .page-responsive .container .bar-chart-wrapper {
    font-size: 14px;
  }
}
